WE NEED YOU!!! Sign up now and help us get started!

Help us to build our support community and fan club for the Parrot Asteroid Smart. When you register, you can post, ask for help, upload and download attached files, create an image gallery and more! This site is new, so we need YOU to help make a great community for the Asteroid Smart! It only takes a few seconds to register and start using the site!

Author Topic: Compatible Apps  (Read 16366 times)

zeytinpark

  • New Member
  • *
  • Posts: 4
  • Karma: +1/-0
Re: Compatible Apps
« Reply #15 on: November 17, 2014, 04:00:10 AM »
I have my Sygic license. But I can not run Sygic apk. "Package debug error" error message.
Also on YouTube does not work.
What should I do?
« Last Edit: November 17, 2014, 04:02:03 AM by zeytinpark »

Av3ng3

  • New Member
  • *
  • Posts: 1
  • Karma: +0/-0
Re: Compatible Apps
« Reply #16 on: June 22, 2016, 03:05:59 PM »
Does anybody know if the following apps work?
Escort Live (Radar Detector)
Automatic (Bluetooth OBDII Diagnostic port)
Synology DSvideo

Thanks,
Nate

Jambo

  • New Member
  • *
  • Posts: 3
  • Karma: +0/-0
Re: Compatible Apps
« Reply #17 on: July 02, 2016, 01:57:47 PM »
Help,
desperately trying to get sygic to work.
I've rooted asteroid smart successfuly but haven't
gone the whole play store route as yet. downloaded a couple of Sygics
and don't mind paying for it. tried downloading from aptoide and got parsing error,
cracked download goes wrong orientation then closes with an activity problem.
Don't mind paying, just want Sygic!

kovlaszlo

  • New Member
  • *
  • Posts: 2
  • Karma: +0/-0
Re: Compatible Apps
« Reply #18 on: July 21, 2016, 07:12:30 AM »
Jambo,

I have Sygic working, and I am happy with it. The key is the following:

" ... If you are using older Android OS than 4.0.4, the previous version of GPS Navigation & Maps Sygic (14.3.4) will be avalilable to download and install from Google Play Store instead."


The citation was cut from Sygic tutorial, I saved it for myself in a text file, maybe it is not existing on their site any more. So, this is the version you need, I think. I can check later the day which version I am actually using, but I guess this.

IMPORTANT:
In case you would like to have the latest map now, and map updates later, I have bad news. This is also coming from their tutorial, from the notes regarding one of their map updates from last year (2015):

"...The map update is available only for the GPS Navigation & Maps Sygic application version 15.2.5 or newer. Older versions will not receive the map update. If you have an older version, please update to the latest one via Google Play Store."

Our parrot Asteroid Smarts are going to become useless bricks within few years, in any case.

Jambo

  • New Member
  • *
  • Posts: 3
  • Karma: +0/-0
Re: Compatible Apps
« Reply #19 on: August 02, 2016, 12:17:37 PM »
thanks for that, will try with older version